#pragma once
#include "Command.h"

class HelpCommand : public Command {
public:
	HelpCommand() : Command(_("Help meeeeeeee!"), _("")) {
		names.push_back(_("Help"));
		names.push_back(_("Commands"));
	}
private:
	virtual auto onExecute(std::vector<std::string> argment) -> bool override;
};

